Results 1 to 4 of 4

Thread: Homebrew with 3.4E

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Homebrew with 3.4E

    Hi!!

    I have Version 3.4E on my Wii and i want to install the Homebrew Channel and the Backup Launcher. Does anybody know, if I have to downgrade my Wii. The problem is, that i don't have an internet connnection at the place, where my Wii is. I also have a WiiKey 2. Is this a problem??

    I hope you can help me !!

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Upgrade to 4.1, the wiikey shouldn't be a problem.

    Hi and welcome to WiiHacks sashagrey

    If you need advice or help for anything Wii related you have joined the right site, whether its hard or soft modded.

    Don’t be shy, ask if you are stuck, just don’t expect other people to do all the work for you.

    Before you start anything, make sure you read the rules go over the tutorials, and most importantly, search before asking questions.

    Make sure you post in the correct areas of the forums.

    Here is the site index wiihacks ultimate index written by ShadowSonic2

    If you are starting from scratch, new 3.1-4.1 written by Dogeggs

    If you already have Homebrew, upgrade to 4.1 written by Dogeggs

    Don’t update to 4.2, but if you are already on 4.2, complete 4.2 guide written by Messie

    2009 Wii Serial numbers after LU3884XXXX and LEH2676XXXX have probably got the new D3-2 chip that prevents playing backup DVD's. They can still use original discs and USB loaders.

    And please do donate to the forum if you are able so we can go on helping the Wii community.

    I hope you have a great time here at WiiHacks, and increase your knowledge of all things Wii.

  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Homebrew 3.4E

    But I have read in some forums, that your wii shound't be over 3.2, because some Homebrew-Tools don't work with wii firmware over 3.2. Now you say, that I have to upgrade. Another problem is, that i haven't an internet connection, at the place, where thw wii is.

  4. #4
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by sashagrey View Post
    But I have read in some forums, that your wii shound't be over 3.2, because some Homebrew-Tools don't work with wii firmware over 3.2. Now you say, that I have to upgrade. Another problem is, that i haven't an internet connection, at the place, where thw wii is.
    What you probably read is that you should not upgrade to 4.2.
    You can stay on 3.4 you can get most things to work on that version.
    Nowadays we don't downgrade, no point, if you want you can upgrade to 4.1.
    The guides are in my earlier post

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •